Bug 836724 - [abrt] python-2.7.3-6.fc17: PyTuple_Size: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: PyTuple_Size: Process /usr/bin/python2.7 was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:efe302d04b98f7ffd49a9cf0d54...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-30 10:53 EDT by melanphos
Modified: 2013-07-31 15:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:27:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.16 KB, text/plain)
2012-06-30 10:53 EDT, melanphos
no flags Details
File: maps (27.50 KB, text/plain)
2012-06-30 10:53 EDT, melanphos
no flags Details
File: dso_list (6.05 KB, text/plain)
2012-06-30 10:53 EDT, melanphos
no flags Details

  None (edit)
Description melanphos 2012-06-30 10:53:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python -t /usr/share/yum-cli/completion-helper.py -d 0 -C list installed chro
comment:        I tryed to use yum autocompletion with sudo yum remove c[TAB][TAB]
core_backtrace: 
crash_function: PyTuple_Size
executable:     /usr/bin/python2.7
kernel:         3.4.2-4.fc17.x86_64
pid:            5167
pwd:            /home/simon/src/poissons
time:           sam. 30 juin 2012 16:41:42 CEST
uid:            1000
username:       simon

backtrace:      Text file, 52383 bytes
dso_list:       Text file, 6195 bytes
maps:           Text file, 28156 bytes

build_ids:
:d8167f71e1e2d0ac457d9237f4695816ec2456d0
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:70d8709734d9e51492b7f7ccaee5a1976704789e
:c4fa2e8e1f9015a3cf7d92452ae7abf5d350a112
:54c8f52089bcb29c710090874cd7ead769a28915
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:091927b7a315243a2ff0383dfca1fd2c665405bf
:e39eabcb2094dd49bba5251f69fce572b2bd7011
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:0c861d4584a090c315010d8e5d9ab13ceb746ae5
:cb4c912ba5d82171fb457fd04c28cecc81f67610
:554cdc509ec30eb9a822bc8facc7975b7238d609
:929d271f51370434d6e9f63b74694fb424470462
:e99c86eb3485e54972f176ba34d78396596de7af
:2dd7228ce499f74d16c0b8de539f4f20ba2df520
:9c416df34aef78b429bb43617c68f6d76c29ec6b
:9c42384ebac647f1dfe3f341c0f85c8fce64caa4
:bdd9fd62614038c2eeb647c1031deeed319b0380
:1a262290abc47e43b15d179c909c389831958b90
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:1f3947584641c27c6a020f1b549be3019aaec5d4
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:10a59f5ba702bb33910dd969656772341ef979d8
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:cb3abc771c2125ce17de417c370bd12a10dfb889
:350920b52e92655cdb258fa5f96fe7004ad07a52
:0b21e5621be846d882323964e27d9713b9fd0902
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:bffbcd62e7590e0462384693e4d36fe8c6463b4a
:e83ca0299f9600515a26d3fa513f3168bcd9aec9
:f64b7319b84d426ed547084bdb2577f4f596c18f
:d2db2ff2c12a65850a6c3d35d257a891387ec2d3
:261fb9c6590cec389912a8e9b9a99d3d61098610
:67792c148d2b8f13f6732c9367e926c26d7376c5
:0645b6a67142f165579b409efaecb5a1a8246b6d
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:1c3725d34bdf641214d5dd8dae21c30ade58f27e
:f2232d63100f4ca5aa2251c8d89260810ca2cf57
:73777e822e00ca152ffca281ab0ace0cb498ec48
:efb4769976ac3cc8192277706894a2d7b3256ed1
:88426ee2dde057368a4d4787e70fdeb65ff479cc
:535ee166aabdb98e39b6ae2a7a8876780f2b29b5
:1a0c09f270adf8398df4362ce0acfafc1f970982
:37347c1c8e4efbf98acb510e94aff8ec0b173c4c
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:4d09d82785dab5f95c01b69bc0785145a5954d30
:060c2940abf33370cd6208770e3cd8bde93be3c0
:51e4682ecfce1f999b3f5c146568604d725c2cce
:b5dc611d18ea61ba668f2f6bd2287f82878dd98f
:f38ad523615ee0f90ad11f03d45f5cec1ad15eda
:3d52d69b30cd7008218c8c6703bb38278bc7dc32
:6e2537ccbd5fafa7671f182cbd0b30c46c59bd49
:731b3801f71de6bd888953161b715e6cbda0ab60
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:8d646f64cd4a6c19985423dfab9f8668c6af7f80
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:822e9b3523e8312240f41a25722d539bc77ed436
:a6f894f5d8c8d095729f4156b6a6df598b5b50fb
:9ec2f366de6494fb16b1d743cb62892f4b74a808
:90e2b614ca00dfa058daa135562269b3fdba6bbf
:d74c5facc600e702f7e69f50ecea66c97b2bed77
:02a8d3b686467cdbf4140ed3f4acf9b5787bdf88
:b1288ef7028654f5890389ae798ae95c5a35c46d
:c04e591ba5fff2694e134125ec6cf7c28c579cb4

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/simon/2

environ:
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/simon/.cabal/bin:/home/simon/.local/bin:/home/simon/bin:/home/simon/.cabal/bin:/sbin:/usr/sbin:/usr/local/sbin
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=computer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/simon/keyring-qAfkHx/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=10000
:WINDOWID=29360133
:OLDPWD=/home/simon/src
:GNOME_KEYRING_CONTROL=/run/user/simon/keyring-qAfkHx
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=simon
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/simon/keyring-qAfkHx/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/891,unix/unix:/tmp/.ICE-unix/891
:USERNAME=simon
:MAIL=/var/spool/mail/simon
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/simon/src/poissons
:XMODIFIERS=@im=none
:'EDITOR=emacs -nw'
:GNOME_KEYRING_PID=887
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoreboth
:HOME=/home/simon
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=simon
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JakvgozDWs,guid=2d21fe12ef87197c2579488000000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/simon
:DISPLAY=:0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-simon-x8wanr/database
:_=/usr/share/yum-cli/completion-helper.py

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30585                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30585                30585                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/1
:pos:	0
:flags:	0102002
:1:pipe:[142317]
:pos:	0
:flags:	01
:2:/dev/null
:pos:	0
:flags:	0100001
:3:/usr/share/yum-cli/cli.py
:pos:	0
:flags:	0100000
:4:/usr/share/yum-cli/output.py
:pos:	0
:flags:	0100000
:5:/usr/lib/python2.7/site-packages/urlgrabber/__init__.py
:pos:	0
:flags:	0100000
:6:/usr/lib/python2.7/site-packages/urlgrabber/grabber.py
:pos:	0
:flags:	0100000
:7:/usr/lib64/python2.7/urllib2.py
:pos:	0
:flags:	0100000

smolt_data:
:
:
:Général
:=================================
:UUID: 2c990454-a305-4d32-a0af-ab3f543172f8
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 4522.30
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     P9300  @ 2.26GHz
:Stepping du processeur: 6
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2268
:Mémoire du système: 3843
:Swap du système: 3999
:Fabricant: Dell Inc.
:Système: Latitude E4300 
:Type d'ordinateur: Portable
:Noyau: 3.4.2-4.fc17.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4480:2082:4136:589) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10816:4136:589) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(4480:2098:4136:589) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10544:4136:589) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10282:4136:589) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:10519:4136:589) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4136:589) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:16949:32902:4385) pci, iwlwifi, NETWORK, Ultimate N WiFi Link 5300
:(32902:9288:4136:589) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:589) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:589) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:589) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:589) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:589) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:4136:589) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10823:4136:589) pci, serial, 16550_SERIAL, Mobile 4 Series Chipset AMT SOL Redirection
:(32902:10822:4136:589) pci, ata_generic, STORAGE, Mobile 4 Series Chipset PT IDER Controller
:(32902:10551:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:589) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10558:4136:589) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 18482736 1538926 613256 4628480 4307810 4307810
:

var_log_messages:
:Jun 25 01:04:13 computer kernel: [43537.229846] yumBackend.py[6192] general protection ip:3972509f50 sp:7fffbf849eb8 error:0 in libpython2.7.so.1.0[3972400000+16c000]
:Jun 25 01:04:14 computer abrt[6193]: Saved core dump of pid 6192 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-25-01:04:14-6192 (5287936 bytes)
:Jun 26 15:04:14 computer kernel: [180337.413313] yumBackend.py[18035] general protection ip:3972509f58 sp:7fffd84a2b00 error:0 in libpython2.7.so.1.0[3972400000+16c000]
:Jun 26 15:04:14 computer abrt[18036]: Saved core dump of pid 18035 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-26-15:04:14-18035 (14315520 bytes)
:Jun 26 15:04:16 computer abrt[18053]: Saved core dump of pid 18052 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-26-15:04:16-18052 (4161536 bytes)
:Jun 28 00:01:12 computer kernel: [ 1579.726973] abrt-action-lis[3153] general protection ip:397247c627 sp:7fff3407c9c0 error:0 in libpython2.7.so.1.0[3972400000+16c000]
:Jun 28 00:01:12 computer abrt[3155]: Saved core dump of pid 3153 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-28-00:01:12-3153 (4210688 bytes)
:Jun 28 00:01:13 computer abrt[3172]: Not dumping repeating crash in '/usr/bin/python2.7'
:Jun 28 23:08:31 computer abrt[3044]: Saved core dump of pid 2525 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-28-23:08:27-2525 (109244416 bytes)
:Jun 29 20:45:37 computer kernel: [36340.448797] yumBackend.py[14024] general protection ip:39724fbfad sp:7fffde407770 error:0 in libpython2.7.so.1.0[3972400000+16c000]
:Jun 29 20:45:37 computer abrt[14025]: Saved core dump of pid 14024 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-29-20:45:37-14024 (5287936 bytes)
:Jun 30 00:19:20 computer abrt[14710]: Saved core dump of pid 14457 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-30-00:17:38-14457 (2649190400 bytes)
:Jun 30 00:21:04 computer kernel: [49268.276057] gdb[14932] general protection ip:397248186f sp:7fff37516a08 error:0 in libpython2.7.so.1.0[3972400000+16c000]
:Jun 30 00:21:05 computer abrt[14939]: Saved core dump of pid 14938 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-30-00:21:04-14938 (1044480 bytes)
:Jun 30 00:45:38 computer kernel: [50741.417787] yumBackend.py[15226] general protection ip:3972509f50 sp:7fff247a8608 error:0 in libpython2.7.so.1.0[3972400000+16c000]
:Jun 30 00:45:38 computer abrt[15229]: Saved core dump of pid 15226 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-30-00:45:38-15226 (18423808 bytes)
:Jun 30 00:45:39 computer abrt[15245]: Not dumping repeating crash in '/usr/bin/python2.7'
:Jun 30 00:46:54 computer kernel: [50817.968647] yum[15347] general protection ip:3972509f58 sp:7ffff3cb7400 error:0 in libpython2.7.so.1.0[3972400000+16c000]
:Jun 30 00:46:55 computer abrt[15348]: Saved core dump of pid 15347 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-30-00:46:54-15347 (18862080 bytes)
:Jun 30 16:41:23 computer abrt[5120]: Saved core dump of pid 5119 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-30-16:41:22-5119 (3538944 bytes)
:Jun 30 16:41:42 computer kernel: [ 7972.461378] completion-help[5167] general protection ip:3972497d30 sp:7fffa52218c8 error:0 in libpython2.7.so.1.0[3972400000+16c000]
:Jun 30 16:41:42 computer abrt[5168]: Saved core dump of pid 5167 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-30-16:41:42-5167 (8454144 bytes)
Comment 1 melanphos 2012-06-30 10:53:49 EDT
Created attachment 595443 [details]
File: backtrace
Comment 2 melanphos 2012-06-30 10:53:51 EDT
Created attachment 595444 [details]
File: maps
Comment 3 melanphos 2012-06-30 10:53:53 EDT
Created attachment 595445 [details]
File: dso_list
Comment 4 Fedora Admin XMLRPC Client 2013-05-10 01:01:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:02:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:06:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:13:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:13:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 16:06:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 15:27:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.